@charset "UTF-8";



@import url("/ir/president/css/unique.css");





/*----------------------------------------------------------------*/

/*↓イレギュラーな仕様↓*/





/* --------------------------------------------------

   strategies.html

-------------------------------------------------- */

body.strategies div.content div.contentIn div.diagram div.cl01:nth-child(2){
	margin-top:0 !important;
}




div.review div.txtArea div.diagram01 ul{
	padding-left:0;
	}
div.txtArea div.diagram02 table tbody td img.t_border{
	border-top:1px dashed #ccc;
	padding-top:10px;
	margin-top:10px;
}



body.strategies div.content div.contentIn div.diagram01 {
    padding: 20px 20px;
}
:root body.strategies div.content div.contentIn div.diagram01 ul{
	margin-top:-1.4em\9;
}

body.strategies div.content div.contentIn div.diagram01 ul li{
	width:300px;
}
body.strategies div.content div.contentIn div.diagram01 ul li:nth-child(2n+1) {
    margin-right: 10px;
}


/*達成状況タブ
---------------------------------*/

/*コミットメント達成状況*/

body.strategies div.content div.contentIn div.diagram02 table.comit tr:nth-child(4) td:nth-child(2){
	text-align:left;
}

body.strategies div.content div.contentIn div.diagram02 table.comit02 tr:nth-child(4) td:nth-child(2){
	text-align:center;
}
body.strategies div.content div.contentIn div.diagram02 table.comit02 tr td{
	vertical-align:middle;
}
body.strategies div.content div.contentIn div.diagram02 table.comit02 tr td {
    border-bottom: 1px dashed #ccc;
    padding: 10px 5px !important;
}
body.strategies div.content div.contentIn div.diagram02 table.comit02 tr:last-child td {
    border-bottom: none;
}

/*関連記事調整*/

div.content div.contentIn h3.relatedArticle {
    letter-spacing: 0em;
    width: 110px;
}







/* --------------------------------------------------

    ☆廃止☆defence.html☆list設定イキ☆

-------------------------------------------------- */

/*数字付見出しインデント調整*/
body.defence h4.h4style{
	text-indent:-1.2em !important;
	padding-left:1.5em !important;
}

body.defence div.txtArea h5.h5style{
	text-indent:-1.5em !important;
	padding-left:2em !important;
}


/*defence.html [Introduction of Countermeasures] listスタイル*/

/*タブ内アンカーリンク*/

div.txtArea div.nameLink ul{
	width:95% !important;
}
div.txtArea div.nameLink ul li{
	float:none;
	text-indent:-1.3em;
	padding-left:2.5em !important;
	width:100% !important;
}

div.txtArea div.nameLink ul li:nth-child(odd){
	margin-right:0;
}
div.txtArea div.nameLink ul li:nth-child(n+2) {
    margin-top: 10px;
}


/*数字リスト*/

div.txtArea ul.Number li p.li_dir {
    padding-left: 1.6em;
    text-indent: -1.6em;
}
div.txtArea ul.Number li p.li_dir:nth-child(n+2) {
    padding-left: 1.6em;
    text-indent: 0;
}

div.txtArea ul.Number li p.li_dir_single {
    padding-left: 1.2em;
    text-indent: -1.2em;
}



/*アルファベット系リスト*/
div.txtArea ul.Rome li{
	list-style-type:none;
}
div.txtArea ul.Number li ul.Rome li p:first-child,
div.txtArea ul.Rome li p:first-child{
	text-indent: -1.4em;
	padding-left:1em;
}
div.txtArea ul.Number li ul.Rome li p:nth-child(n+2),
div.txtArea ul.Rome li p:nth-child(n+2){
	padding-left:0.8em;
	text-indent:0;
}

div.txtArea p.Num_dir{
	padding-left:1.7em;
	text-indent:-1.7em;
}


/*ギリシャ数字リスト*/

div.txtArea ul.Number li:nth-child(1) p.li_gr,
div.txtArea ul.Number li:nth-child(5) p.li_gr{
	text-indent:-2.7em;
	padding-left:2.5em;
}
div.txtArea ul.Number li:nth-child(1) p.li_gr:nth-child(n+2),
div.txtArea ul.Number li:nth-child(5) p.li_gr:nth-child(n+2) {
	padding-left:2.5em;
	text-indent:0;
}

div.txtArea ul.Number li:nth-child(3) p.li_gr{
	text-indent:-2.7em;
	padding-left:2.5em;
}
div.txtArea ul.Number li:nth-child(3) p.li_gr:nth-child(n+2) {
	padding-left:2.5em;
	text-indent:0;
}


div.txtArea ul.Number li:nth-child(even) p.li_gr{
	text-indent:-2.7em;
	padding-left:2.5em;
}
div.txtArea ul.Number li:nth-child(even) p.li_gr:nth-child(n+2){
	padding-left:2.5em;
	text-indent:0;
}

div.txtArea ul.Number li p.li_gr span.gr_num_1{
	margin-right:1.7em;
}
div.txtArea ul.Number li p.li_gr span.gr_num_2{
	margin-right:1.5em;
}
div.txtArea ul.Number li p.li_gr span.gr_num_3{
	margin-right:1.2em;
}



div.txtArea ul.Number li ul.LRome li p:first-child,
div.txtArea ul.LRome li p:first-child {
    padding-left: 1.2em;
    text-indent: -1.2em !important; 
}
div.txtArea ul.Number li ul.LRome li p:nth-child(n+2) {
    padding-left: 1.2em;
}


div.txtArea ul.Number li ul.Rome li p:first-child,
div.txtArea ul.Rome li p:first-child {
    padding-left: 1.5em;
    text-indent: -1.7em !important; 
}
div.txtArea ul.Number li ul.Rome li p:nth-child(n+2) {
    padding-left: 1.5em;
}




div.pics p:nth-child(2){
	padding-left:0 !important;
}


/*注釈欄*/

div.txtArea div.dif_notes span.numb {
    margin-right: 1.5em;
}
div.txtArea div.dif_notes ul li{
	text-indent:-2.2em;
}
	
	
	
	
div.txtArea div.Exhibit table.exhibit01 {
    width: 400px !important;
}	
div.txtArea div.Exhibit table.exhibit01 tr td ul{
	padding-left:1em;
}
div.txtArea div.Exhibit table.exhibit01 tr td ul li {	
	margin-top:0;
}


div.txtArea div.Exhibit table.exhibit03 tr td{
	padding:5px 0;
	}
	
div.txtArea div.Exhibit table.exhibit03 tr td:nth-child(2) {
    text-align: left !important;
}


div.txtArea div.Exhibit ol li {
    font-weight: lighter;
}




/* --------------------------------------------------

   governance.html

-------------------------------------------------- */

/*役割指定*/

h4.h4style.function00 span.function{
	font-size:85%;
	top:-5px;
}

h5.h5style.indent1em{
	padding-left:1.6em !important;
}


/*2行になる場合-役割表記*/
h4.h4style.function00 span.function.line2{
	top:14px;
}

/*2行になる場合-新設「NEW」マーク*/
h4.h4style.function00 span.new{
	top:16px;
}



/*選任理由table-2行点線border*/

div.tableStyle01 table tbody tr td.bdb_dt {
	border-bottom:1px dashed #ccc;
}




/*役員報酬-総額
-------------------*/

/*折り返し位置ハイフネーションと行間ツメ*/

div.tableStyle01 table.remuneration01 th,
div.tableStyle01 table.remuneration02 th,
div.tableStyle01 table.remuneration01 td,
div.tableStyle01 table.remuneration02 td{
    -webkit-hyphens:auto;
    -moz-hyphens:auto;
    hyphens:auto;
	line-height:1.3;
}
/*th太字解除*/
div.tableStyle01 table.remuneration01 th,
div.tableStyle01 table.remuneration02 th{
	font-weight:lighter;
}
/*paddingヨコ詰め*/
div.tableStyle01 table.remuneration01 tr:nth-child(2) th{
	 padding: 6px 6px 4px;
}
/*総額注釈*/
ul.remu01_note li{
	margin-top:0.5em;
	list-style-type:none !important;
	font-size:85%;
}
ul.remu01_note li:first-child{
	text-indent:-4.2em;
	margin-left:2em;
}
ul.remu01_note li:nth-child(n+2){
	text-indent:-4.2em;
	margin-left:5.2em;
}	
	

/* --------------------------------------------------

   governance-code.html

-------------------------------------------------- */

/*ローマ数字indent*/

div.tableStyle01 table.codetb tr td ul.romenumber li:first-child,
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(5){
	text-indent:-1.6em;
	padding-left:1em !important;
}

div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(2),
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(4),
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(6),
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(9){
	text-indent:-1.8em;
	padding-left:1em !important;
}
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(3),
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(7){
	text-indent:-1.9em;
	padding-left:1em !important;
}
div.tableStyle01 table.codetb tr td ul.romenumber li:nth-child(8){
	text-indent:-2em;
	padding-left:1em !important;
}